[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Align

Specifies the placement of the control inside its Parent.

## Declaration

Source position: comctrls.pp line 2373

`published property TToolBar.Align : TAlign default alTop;`

## Description

Align is a TAlign property which specifies how the control is aligned to its parent control. The default value for the property is alTop in TToolBar.

## See also

TControl.Align |  | Specifies the placement of the control on its Parent control.